tika-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bertrand Delacretaz" <bdelacre...@apache.org>
Subject Re: Java version in Tika
Date Wed, 13 Jun 2007 14:34:18 GMT
On 6/13/07, Thilo Goetz <twgoetz@gmx.de> wrote:

> ...the issue is not the project itself, e.g., Jackrabbit, but the applications
> that build on it.  There are many products out in commercial land that are
> still tied to Java 1.4...

Exactly...I don't think the Tika framework part will be complex enough
to justify requiring 1.5 now, and it could close the door for quite a
few projects and users.

-Bertrand (starting to hate having to go back to 1.4 here and there,
but that's life ;-)

Mime
View raw message